*{
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Oswald', sans-serif;

}

body{
	background-color: #FCF7FF;
	min-height: 900px;
}

.page-footer, .nav-template{
	background-color: #0B4F6C;
}
.container-test{
	margin-top: 10px;

}


.container{
	margin-top: 40px;
}
#emp-name{
	text-align: center;
	margin-bottom: 50px;
}

#thumbnail-logo{
	position: relative;
	height: 200px;
	width: 100%;
}

#thumbnail-logo #logoimage{
	position: relative;
}
#logoimage img{
	position: absolute;
    height: 90px;
	width:  90px;
	top: -10%;
	left: 50%;
	transform: translate(-50%, -40%);

}

#thumbnail-logo-admin{
	position: relative;
	height: 200px;
	width: 100%;
}

#thumbnail-logo-admin #logoimage-admin{
	position: relative;


}
#logoimage-admin img{
	position: absolute;
    height: 90px;
	width:  90px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, 0%);
}


#left-home-admin{
	height: 500px;
}

.parent{
	position: relative;
	margin-top: 50px;
}
#add-member{

	margin: 0 auto;
	position: absolute;
	top: -1%;
	left: 82%;
	transform: translate(-50%,-50%);
	font-size: 10px;
	width: 30%;
	padding: 0px;
}

#left-home-admin li{
	padding: 10px;
	clear: both;
	line-height: 20px;
	text-align: center;

}

#left-home-admin #admintoolsheader{

	text-align: center;

}


div#left-home-admin a{
	text-decoration: none;
	color: white;
	padding: 0;
}


#profile-pic{
	position: relative;
	height: 140px;
	width: 140px;

}
#profile-pic img{
	position: absolute;
	height: 100%;
	width: 100%;
	border-radius: 100%;
	object-fit: cover;

	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}


div.teamprofilepic{
	position: relative;
	height: 110px;
	width: 110px;
	background-color: white;
	border-radius: 100px;
}


div.teamprofilepic img{
	position: absolute;
	height: 100%;
	width: 100%;
	border-radius: 100px;
	object-fit: cover;
}

div.teamprofilename{
	text-align: center;
}

div.teamprofilename p{
	font-size: 20px;
	padding-top: 50px;
}


#profile-photo{
	position: relative;
	height: 240px;
	width: 240px;
}


#profile-photo img{
	position: absolute;
	background-color: white;
	height: 70%;
	width: 70%;
	border-radius: 100px;
	text-align: center;
	top: 35%;
	left: 47%;
	transform: translate(-50%,-50%);
	object-fit: cover;
	object-position: center;
}

#profile-photo #tmemberprofilename{
	position: absolute;
	height: 70%;
	width: 70%;
	text-align: center;
	top: 95%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-size: 25px;
	font-weight: 200px;
	color: black;
}


#profile-photo p{
	position: absolute;
	height: 60%;
	width: 60%;
	text-align: center;
	top: 90%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: black;
	padding-top: 50px;
	font-size: 14px;

}

li.employee-data-label{
	/*padding-right: 30px;*/
	text-align: left;
	line-height: 40px;
	font-weight: 500;
	width: 100%;
	color: black;
}


#profile-photo a{
	color: white;
	
}

.employee-data-profile{
	text-align: left;
	line-height: 40px;
	font-size: 12px;
	color: black;
}

.employee-data-header{
	/*padding-left: 130px;*/
	color: black;
}

#sidelist-tmprofile{
	display: none;

}

#sidelist-tmprofile ul li{

	float: none;
}

#sidelist-tmprofile li{
	font-size: 15px;
	padding: 5px;
	clear: both;
	color: black;
	line-height: 20px;
	
}

#sidelist-tmprofile li:hover{
	background-color: #9796AB;
}

#sidelist-tmprofile a,#sidelist-tmprofile h5{
	color: black;
}

div#team-attendanceinfo table, div#team-attendanceinfo h5 {
	color: black;
	line-height: 30px;

}


table.table-leave-apply th{
	text-align: center;
	width: 0%;

	font-size: 8px;
}

table.table-leave-apply {
	table-layout: fixed;
}

div.leave-collapsible{
	margin-bottom: 50px;

}

div.leave-collapsible span{

	font-size: 12px;
}


.collapsible-body span{
	text-align: center;
}

.collapsible-body{
	background-color: white;
}

.leave-form input.datepick{
	margin-bottom: 0px;
	background-color: white; 
	color: black; 
	font-family: 'Oswald', sans-serif;
}
div.leave-form{
	margin-bottom: 25px;
}
.leave-form textarea{
	height: 120px;
	background-color: white; 
	color: black;
	font-family: 'Oswald', sans-serif;
}

.leave-form label{ 
	color: white;
}

.leave-form select{
	display: block; 
	color: black;
	font-family: 'Oswald', sans-serif;
}

div.leave-form-edit input.datepick{
	margin-bottom: 0px;
	background-color: white; 
	color: black; 
	font-family: 'Oswald', sans-serif;
}

div.leave-form-edit{
	margin-bottom: 25px;
}

div.leave-form-edit textarea{
	height: 120px;
	background-color: white; 
	color: black;
	font-family: 'Oswald', sans-serif;
}


div.leave-form-edit label.label-edit{ 
	color: black;
}

div.leave-form-edit select{
	display: block; 
	color: black;
}

#modal1{
	color: black;
	line-height: 20px;
}

div.registerbyadmin{
	line-height: 30px;
}

div.registerbyadmin .registerbyadmininput{
	background-color: white;
	border-radius: 7px;
	color: black;
	margin: 0;
	font-family: 'Oswald', sans-serif;
	padding-left: 10px;
}

.registerbyadmin select {
	background-color: white;
	border-radius: 7px;
	color: black;
	margin: 0;
	font-family: 'Oswald', sans-serif;
	padding-left: 10px;
}

.registerbyadmin label{
	color: black;
	
}

.modal-content{
	background-color: #A4DCE9;
}

ul.personalinfo > li{
	clear: both;
	float: none;
}

.personal-data-profile{
	clear: both;

}

li.personal-data-label{
	text-align: left;
	line-height: 40px;
	font-weight: 500;
	width: 100%;
	padding-bottom: 5px;
	
}
.personal-data-profile{
	text-align: left;
	line-height: 40px;
	font-size: 12px;
	padding-bottom: 5px;
}

div#emp-profile-card{
	margin-top: 10px;

}


/* For mobile phones: */
[class*=".s"] {
    width: 100%;
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media (min-width: 320px) and (max-width: 760px) {
  

.page-footer, .nav-template{
	background-color: #0B4F6C;
}
.container-test{
	margin-top: 10px;
/*	margin-right: 100px;
	margin-left: 100px;*/
	
}

.container{
	margin-top: 40px;
}
#emp-name{
	text-align: center;
	margin-bottom: 50px;
}

div.thumbnail-logo{
	position: relative;
	height: 100px;
	width: 100%;
}

div.thumbnail-logo img{
	position: absolute;
	height: 100%;
	width: 100%;
	top: -50%;
	left: 0%;
	transform: translate(-110%, -20%);
}


#profile-pic{
	position: relative;
	height: 140px;
	width: 140px;

}
#profile-pic img{
	position: absolute;
	height: 100%;
	width: 100%;
	border-radius: 100%;
	object-fit: cover;

	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}


.leave-form input.datepick{
	margin-bottom: 0px;
	background-color: white; 
	color: black; 

	border-radius: 8px;
	padding-left: 5px;
	font-family: 'Oswald', sans-serif;
}
div.leave-form{
	margin-bottom: 25px;
}

.leave-form textarea{
	height: 120px;
	background-color: white; 
	color: black;
	border-radius: 8px;
	padding: 10px;
	font-family: 'Oswald', sans-serif;
}

.leave-form label{ 
	color: white;
}

.leave-form select{
	display: block; 
	color: black;
	border-radius: 8px;
	font-family: 'Oswald', sans-serif;
}

#wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

#wrapper button {
	height: 50px;
	border-radius: 10px;
}

#sidenav-trigger{
	display: block;
	float: right;
	font-size: 15px;
}


#home-bar{
	display: none;
}

#home-bar-user{

display: none;

}


#sidenavpic{
	height: 150px;
	width: 150px;
}

#sidenavpic-user{
	height: 150px;
	width: 150px;
	object-fit: cover;
}


#slide-out{

	background-color: #63B0CD;
}

	/* Force table to not be like tables anymore */

	th{
		display: none;
	}
	table, thead, tbody, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	th tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 

		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 

		position: absolute;
		top: 13px;
		left: 20px;
		width: 45%; 
		padding-right: 10px; 
		padding-bottom: 10px; 
		white-space: nowrap;

	}

	/*
	Label the data
	*/
	td:nth-of-type(1):before { content: "Date"; }
	td:nth-of-type(2):before { content: "Name"; }
	td:nth-of-type(3):before { content: "Supervisor"; }
	td:nth-of-type(4):before { content: "Schedule"; }
	td:nth-of-type(5):before { content: "Log In"; }
	td:nth-of-type(6):before { content: "Log Out"; }
	td:nth-of-type(7):before { content: "Status"; }
	td:nth-of-type(8):before { content: "Tardiness"; }

 

	 #loginhead th{
		display: none;
	}
	#table-login, #loginhead, #loginbody, #loginrow td, #loginrow { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	#loginhead #loginrow { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	#loginrow { border: 1px solid #ccc; }
	
	 td { 
		/* Behave  like a "row" */
		/*border: none;*/
		/*border-bottom: 1px solid #eee; */
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 13px;
		left: 20px;
		width: 45%; 
		padding-right: 10px; 
		padding-bottom: 10px; 
		white-space: nowrap;

	}

	/*
	Label the data
/*	*/
	td.logdata:nth-of-type(1):before { content: "Date"; }
	td.logdata:nth-of-type(2):before { content: "Log In"; }
	td.logdata:nth-of-type(3):before { content: "Log Out"; }
	td.logdata:nth-of-type(4):before { content: "Status"; }
	td.logdata:nth-of-type(5):before { content: "Tardiness"; }


#companylogo{
	position: relative;
}

#companylogo img{
	position: absolute;
	height: 200px;
	width: 200px;
	top: 50%;
	left: 50%;

	transform: translate(-45%, 320%);

}	

#right-body-login{
    margin: 0;
    padding: 0;
    background-image: url('/images/smart.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    
    

}

div#left-body-login{
	
    position: relative;
    
}


.box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,50%);

    height: 250px;
    width: 250px;
    padding: 20px;
    background: rgba(23,86,118,.8);
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgba(0,0,0,.5);
    border-radius: 10px;
    line-height: 10px;
}

#topinputbox{
	margin-top: 20px;
}


.box a{
	font-size: 8px;
}

.box h4{
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: center;

}

.box .inputBox{
    position: relative;
}

.box .inputBox input{
    width: 100%;
    /*padding: 10px 0;*/
    font-size: 12px;
    color: #fff;
    /*letter-spacing: 1px;*/
    margin-bottom: 10px;
    border: none;
    border-bottom: 1px solid #fff;
    outline: none;
    background: transparent;
    line-height: 5px;

}

.box .inputBox label{
    position: absolute;
    top: 0;
    left: 0;
    /*letter-spacing: 1px;*/
    padding: 5px 0;
    font-size: 10px;
    color: #fff;
    pointer-events: none; 
    transition: .5s;
    line-height: 5px;

}
.box .inputBox input:focus ~ label,
.box .inputBox input:valid ~ label{
    top: -20px;
    left: 0;
    color: #03a9f4;
    font-size: 12px;
}
.box input[type="submit"]{
    background: transparent;
    border: none;
    outline: none;
    color: #fff;
    background: #03a9f4;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 5px;

}

.errmsg{
    color: red;
}

#loginbutton{
	background-color: #D1CF7E;
	font-size: 8px;
	height: 20px;
	width : 40px;
	padding: 0;
}

}



/* Medium devices (landscape tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 1000px){

.page-footer, .nav-template{
	background-color: #0B4F6C;
}
.container-test{
	margin-top: 10px;
/*	margin-right: 100px;
	margin-left: 100px;*/
	
}

.container{
	margin-top: 40px;
}
#emp-name{
	text-align: center;
	margin-bottom: 50px;
}

div.thumbnail-logo{
	position: relative;
	height: 300px;
	width: 100%;
}

div.thumbnail-logo img{
	position: absolute;
	height: 100px;
	width: 100%
	top: -50%;
	left: 0%;
	transform: translate(-110%, -20%);
}


#profile-pic{
	position: relative;
	height: 140px;
	width: 140px;

}
#profile-pic img{
	position: absolute;
	height: 100%;
	width: 100%;
	border-radius: 100%;
	object-fit: cover;

	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}


.leave-form input.datepick{
	margin-bottom: 0px;
	background-color: white; 
	color: black; 

	border-radius: 8px;
	padding-left: 5px;
	font-family: 'Oswald', sans-serif;
}
div.leave-form{
	margin-bottom: 25px;
}

.leave-form textarea{
	height: 120px;
	background-color: white; 
	color: black;
	border-radius: 8px;
	padding: 10px;
	font-family: 'Oswald', sans-serif;
}

.leave-form label{ 
	color: white;
}

.leave-form select{
	display: block; 
	color: black;
	border-radius: 8px;
	font-family: 'Oswald', sans-serif;
}





#wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

#wrapper button {
	height: 50px;
	border-radius: 10px;
}


#thumbnail-logo-admin{
	position: relative;
	height: 200px;
	width: 100%;

}

#logoimage-admin{
position: relative;
z-index: 99;
}


#sidenav-trigger{
	display: block;
	float: right;
	font-size: 15px;
}


#home-bar{
	display: none;
}

#sidenavpic{
	height: 150px;
	width: 150px;
}

#slide-out{

	background-color: #63B0CD;
}


#home-bar-user{

display: none;

}


#logoimage-admin img{
	position: absolute;
    height: 110px;
	width:  110px;
	top: 50%;
	left: 50%;
	transform: translate(-350%, -40%);
	
}

#companylogo{
	position: relative;
}

#companylogo img{
	position: absolute;
	height: 300px;
	width: 300px;
	top: 50%;
	left: 50%;

	transform: translate(-50%, 0%);

}	

#right-body-login{
    margin: 0;
    padding: 0;
    background-image: url('/images/smart.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    
    

}

div#left-body-login{
	
    position: relative;
    
}


.box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-10%,80%);
    width: 500px;
    padding: 40px;
    background: rgba(23,86,118,.8);
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgba(0,0,0,.5);
    border-radius: 10px;
}

.box h4{
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: center;

}

.box .inputBox{
    position: relative;
}

.box .inputBox input{
    width: 100%;
    padding: 10px 0;
    font-size: 16px;
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: 30px;
    border: none;
    border-bottom: 1px solid #fff;
    outline: none;
    background: transparent;

}

.box .inputBox label{
    position: absolute;
    top: 0;
    left: 0;
    letter-spacing: 1px;
    padding: 10px 0;
    font-size: 16px;
    color: #fff;
    pointer-events: none; 
    transition: .5s;

}
.box .inputBox input:focus ~ label,
.box .inputBox input:valid ~ label{
    top: -27px;
    left: 0;
    color: #03a9f4;
    font-size: 12px;
}
.box input[type="submit"]{
    background: transparent;
    border: none;
    outline: none;
    color: #fff;
    background: #03a9f4;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 5px;

}

.errmsg{
    color: red;
}

#loginbutton{
	background-color: #D1CF7E;
}

} 





/* For desktop: */
@media only screen and (min-width: 1000px) {


.container-test{
	min-height: 1000px;
	margin: 0;
	
}

#sidebarrow{
	height: 100%;
}

#sidebarrow-user{
	height: 100%;
}


#sidebarlayout{
	height: 100%;
	margin: 0;
	padding: 0px;
}

#sidebarlayout-user{
	height: 100%;
	margin: 0;
	padding: 0px;
}
.container{
	margin-top: 100px;
}
#emp-name{
	text-align: center;
	margin-bottom: 50px;
}

div#emp-profile-card{
	height: 290px;

}


.emp-profile-card-info{
	line-height: 10px;
}


div.thumbnail-home{
	position: relative;
}


#profile-pic{
	position: relative;
	height: 140px;
	width: 140px;
	margin-top: 70px;

}

#profile-pic img{
	position: absolute;
	height: 100%;
	width: 100%;
	border-radius: 100%;
	object-fit: cover;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

div.teamprofilepic{
	position: relative;
	height: 110px;
	width: 110px;
	background-color: white;
	border-radius: 100px;
}

div.teamprofilepic img{
	position: absolute;
	height: 100%;
	width: 100%;
	border-radius: 100px;
	object-fit: cover;
}

#profile-photo{
	position: relative;
	height: 240px;
	width: 240px;
}

#profile-photo img{
	position: absolute;
	background-color: white;
	height: 70%;
	width: 70%;
	border-radius: 100px;
	text-align: center;
	top: 35%;
	left: 50%;
	transform: translate(-50%,-50%);
	object-fit: cover;
	object-position: center;
}

#profile-photo #tmemberprofilename{
	position: absolute;
	height: 70%;
	width: 70%;
	text-align: center;
	top: 95%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-size: 25px;
	font-weight: 200px;
	color: black;
}

#profile-photo p{
	position: absolute;
	height: 60%;
	width: 60%;
	text-align: center;
	top: 80%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: black;
	padding-top: 50px;
	font-size: 14px;

}

#profile-photo a{
	color: white;
	
}


.row{
	margin: 0;
}

.page-footer, .nav-template{
	background-color: #0B4F6C;
}

ul.personalinfo > li{
	clear: both;
	float: none;
}

.personal-data-profile{
	clear: both;
}

li.personal-data-label{
	text-align: left;
	line-height: 40px;
	font-weight: 500;
	width: 100%;
	padding-bottom: 10px;
	
}
.personal-data-profile{
	text-align: left;
	line-height: 40px;
	font-size: 12px;
}

.employee-data-profile{
	clear: both;
}

li.employee-data-label{
	text-align: left;
	line-height: 40px;
	font-weight: 500;
	width: 100%;
	color: black;
}

.employee-data-profile{
	text-align: left;
	line-height: 40px;
	font-size: 12px;
	color: black;
}

.employee-data-header{
	color: black;
}

div.emp-profile-card-row{
	margin: 0;
}

.personal-data-header{
	color: white;
}


#tlprofilepic{
	height: 100px;
	width: 100px;
	background-color: white;
	border-radius: 100px;
}

.tlbuttons{
	font-size: 10px;
	margin-top: 20px;
	width: 100%;
	border-radius: 15px;
}

.btn-top{
	margin-top: 50px;
}

div.teamprofilename{
	text-align: center;
}

div.teamprofilename p{
	font-size: 20px;
	padding-top: 50px;
}

.leave-form input.datepick{
	margin-bottom: 0px;
	background-color: white; 
	color: black; 

}
div.leave-form{
	margin-bottom: 25px;
}
.leave-form textarea{
	height: 120px;
	background-color: white; 
	color: black;
}

.leave-form label{ 
	color: white;
}

.leave-form select{
	display: block; 
	color: black;
}

div.leave-form-edit input.datepick{
	margin-bottom: 0px;
	background-color: white; 
	color: black; 

}

div.leave-form-edit{
	margin-bottom: 25px;
}

div.leave-form-edit textarea{
	height: 120px;
	background-color: white; 
	color: black;
}


div.leave-form-edit label.label-edit{ 
	color: black;
}

div.leave-form-edit select{
	display: block; 
	color: black;
}

#wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

#wrapper button {
	height: 50px;
	border-radius: 10px;
}

.remaining-leave{
	text-align: center;
}

#number-of-hours{
	font-size: 30px;
	font-weight: 500;
}

#calendar{
	margin-top: 80px;
}

.collapsible-header th{
	text-align: center;

}

.collapsible-body span{
	text-align: center;
}

.collapsible-body{
	background-color: white;
}
#head-collapsible{
	background-color: white;
}

div.registerbyadmin{
	line-height: 30px;
}

div.registerbyadmin .registerbyadmininput{
	background-color: white;
	border-radius: 7px;
	color: black;
	margin: 0;
	font-family: 'Oswald', sans-serif;
	padding-left: 10px;
}

.registerbyadmin select {
	background-color: white;
	border-radius: 7px;
	color: black;
	margin: 0;
	font-family: 'Oswald', sans-serif;
	padding-left: 10px;
}

.registerbyadmin label{
	color: black;
	
}


#editprofilemodal{
	color: black;
}

div#left-home {
	height: 1000px;
	margin: 0;
	background: rgba(23,86,118,.8);
}


#left-home-admin {
	height: 1000px;
	margin: 0;
	background: rgba(23,86,118,.8);
}


#left-home-admin li{
	padding: 10px;
	clear: both;
	line-height: 20px;
	text-align: left;
}

#left-home-admin #admintoolsheader{
	text-align: left;
}

div#left-home-admin a{
	text-decoration: none;
	color: white;
	padding: 0;
}

#left-home{
	height: 700px;
}


#left-home li{
	padding: 10px;
}

div#left-home a{
	text-decoration: none;
	color: white;
}

#clockin ,#clockout{
	width: 100%; 
	margin: 10px; 
	border-radius: 5px;
}



div.leave-collapsible{
	margin-bottom: 50px;
}

div.leave-collapsible span{
	margin-bottom: 50px;
	font-size: 15px;
}



#thumbnail-logo{
	position: relative;
	height: 200px;
	width: 100%;
}

#thumbnail-logo #logoimage{
	position: relative;
}


#logoimage img{
	position: absolute;
    height: 140px;
	width:  140px;
	top: -50%;
	left: -50%;
	transform: translate(60%, -20%);
	z-index: 99;

}

#thumbnail-logo-admin{
	position: relative;
	height: 200px;
	width: 100%;
}

#thumbnail-logo-admin > #logoimage-admin{

}

#logoimage-admin img{
	position: absolute;
    height: 140px;
	width:  140px;
	top: -50%;
	left: -50%;
	transform: translate(60%, 5%);
	z-index: 99;
}

#norequest{
	color: white;
}


.parent{
	position: relative;
	margin-top: 80px;
}

#add-member{
	position: absolute;
	top: -30px;
	left: 6%;
	transform: translate(-50%,-50%);
	font-size: 10px;
	width: 10%;
}

/*#add-member{

	margin: 0 auto;
	position: absolute;
	top: -1%;
	left: 82%;
	transform: translate(-50%,-50%);
	font-size: 10px;
	width: 30%;
	padding: 0px;
}
*/

.modal-content{
	background-color: #A4DCE9;
}


#sidelist-tmprofile {
	display: block;
}

#sidelist-tmprofile ul li{

	float: none;
}

#sidelist-tmprofile li{
	font-size: 15px;
	padding: 5px;
	clear: both;
	color: black;
	line-height: 20px;
	
}

#sidelist-tmprofile li:hover{
	background-color: #9796AB;
}

#sidelist-tmprofile a, #sidelist-tmprofile h5{
	color: black;
}

tr{
	border: 0px;
}

table.table-leave-apply th{
	text-align: center;
	width: 0%;

	font-size: 15px;
}

table.table-leave-apply {
	table-layout: fixed;
}

table.tl-leave-inbox{
	table-layout: fixed;
}


#filters{
	line-height: 30px;
}

div#filters > input, div#filters > select{
	background-color: white;
	display: block;
	font-family: 'Oswald', sans-serif;
}

div#filters label{
	color: white;
}

div#filterdate1 input, div#filterdate2 input{
	background-color: white;
	display: block;
	font-family: 'Oswald', sans-serif;
	padding-left: 10px;
}


div#team-attendanceinfo table, div#team-attendanceinfo h5 {
	color: black;
	line-height: 30px;

}


#modal1{
	color: black;
	line-height: 20px;
}

.sidenavlink, .sidenavlink-admin{
	width: 100%;
}

.sidenavlink-admin:hover{
	border-radius: 10px;
	background-color: #9796AB;
	color: black;
}

.sidenavlink:hover{

	background-color: #9796AB;
	border-radius: 10px;
}

ul.leavelist li, ul.leavelist {
	color: black;
	float: none;
	line-height: 20px;
}

ul.leavelist a{
	display: inline-block;
	color: black;
}

ul.leavelist a:hover{
	background-color: blue;
	color: white;
	
}

#date-table td{
	line-height: 10px;
	padding: 1;

}

.tmembercard{
	line-height: 40px;
}

#footer {
	height: 210px;
}

#sidenav-trigger{
	display: none;
}


#home-bar-user{
height: 1000px;
display: block;

}


#companylogo{
	position: relative;
}

#companylogo img{
	position: absolute;
	height: 300px;
	width: 300px;
	top: 50%;
	left: 50%;

	transform: translate(-50%, 0%);

}	

#right-body-login{
    margin: 0;
    padding: 0;
    background-image: url('/images/smart.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    
    

}

div#left-body-login{
	
    position: relative;
    
}


.box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,70%);
    width: 500px;
    padding: 40px;
    background: rgba(23,86,118,.8);
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgba(0,0,0,.5);
    border-radius: 10px;
}

.box h4{
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: center;

}

.box .inputBox{
    position: relative;
}

.box .inputBox input{
    width: 100%;
    padding: 10px 0;
    font-size: 16px;
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: 30px;
    border: none;
    border-bottom: 1px solid #fff;
    outline: none;
    background: transparent;

}

.box .inputBox label{
    position: absolute;
    top: 0;
    left: 0;
    letter-spacing: 1px;
    padding: 10px 0;
    font-size: 16px;
    color: #fff;
    pointer-events: none; 
    transition: .5s;

}
.box .inputBox input:focus ~ label,
.box .inputBox input:valid ~ label{
    top: -27px;
    left: 0;
    color: #03a9f4;
    font-size: 12px;
}
.box input[type="submit"]{
    background: transparent;
    border: none;
    outline: none;
    color: #fff;
    background: #03a9f4;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 5px;

}

.errmsg{
    color: red;
}

#loginbutton{
	background-color: #D1CF7E;
}


}



    



